<style type="text/css">

.table {
 border:2px black solid;
 border-radius:10px;
 min-width:300px;
 min-height:300px;
 font-family: Helvetica,Arial;
}

 p { 
   font: 100% sans-serif;
   background-color: orange;
}


body {
  background-image: url("../../assets/img/background.jpg");
}
</style>



<? 
$nivel = $_GET["nivel"];
$hrs=date("H:Y");
$nombrevar =$_GET["nombreuser"];
$hoy=date("d-m-Y");
?>
<script>
function ventas(){
			miPopup = window.open("../../index.php","ventas","width=700,height=650,scrollbars=yes");
			miPopup.focus();
		}
		
function cierre(){
			miPopup = window.open("cierre/index.php","cierre","width=700,height=650,scrollbars=yes");
			miPopup.focus();
		}
		
function control(){
			miPopup = window.open("control/index.php","control","width=700,height=650,scrollbars=yes");
			miPopup.focus();
		}
		
function pagos(){
			miPopup = window.open("pagos/index.php","pagos","width=700,height=650,scrollbars=yes");
			miPopup.focus();
		}
</script>

<script>
function MM_swapImgRestore() { //v3.0
  var i,x,a=document.MM_sr; for(i=0;a&&i<a.length&&(x=a[i])&&x.oSrc;i++) x.src=x.oSrc;
}
function MM_preloadImages() { //v3.0
  var d=document; if(d.images){ if(!d.MM_p) d.MM_p=new Array();
    var i,j=d.MM_p.length,a=MM_preloadImages.arguments; for(i=0; i<a.length; i++)
    if (a[i].indexOf("#")!=0){ d.MM_p[j]=new Image; d.MM_p[j++].src=a[i];}}
}

function MM_findObj(n, d) { //v4.01
  var p,i,x;  if(!d) d=document; if((p=n.indexOf("?"))>0&&parent.frames.length) {
    d=parent.frames[n.substring(p+1)].document; n=n.substring(0,p);}
  if(!(x=d[n])&&d.all) x=d.all[n]; for (i=0;!x&&i<d.forms.length;i++) x=d.forms[i][n];
  for(i=0;!x&&d.layers&&i<d.layers.length;i++) x=MM_findObj(n,d.layers[i].document);
  if(!x && d.getElementById) x=d.getElementById(n); return x;
}

function MM_swapImage() { //v3.0
  var i,j=0,x,a=MM_swapImage.arguments; document.MM_sr=new Array; for(i=0;i<(a.length-2);i+=3)
   if ((x=MM_findObj(a[i]))!=null){document.MM_sr[j++]=x; if(!x.oSrc) x.oSrc=x.src; x.src=a[i+2];}
}
</script>

<br>
<br>
<br>
  <table width="448" height="395" border="0" class="table" align="center">
  <tr>
    <td width="201" align="center"><a href="#" onclick="ventas()" value="Ventas" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('imagen4','','img/ventas2.png',1)"><img src="img/ventas.png" id="imagen4"/></a></td>
    <td width="231" align="center"><a href="#" onclick="cierre()" value="Cierre de caja" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('imagen2','','img/cierre2.png',1)"><img src="img/cierre.png" id="imagen2"/></a>

  </td>
  </tr>
  <tr>
    <td height="172" align="center"><a href="#" onclick="control()" value="Control de Voucher" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('imagen1','','img/voucher2.png',1)"><img src="img/voucher.png" id="imagen1"/></a></td>
    <td align="center"><a href="#" onclick="pagos()" value="Control de Pagos" onmouseout="MM_swapImgRestore()" onmouseover="MM_swapImage('imagen3','','img/pagos2.png',1)"><img src="img/pagos.png" id="imagen3"/></a></td>
  </tr>
  <tr>
    <td colspan="2" align="center">Hora: <? echo $hrs ?> Fecha: <? echo $hoy ?> Usuario: <? echo $nombrevar ?></td>
  </tr>
</table>                                                               